html {
  box-sizing: border-box;
}

*,
*::before,
*::after {
  box-sizing: inherit;
}

.tabbar__button.tabbar--material__button {
  text-transform: unset;
  font-size: 10px;
  color: #999;
}

:checked + .tabbar--material__button {
  color: #2a86f3;
}

.tabbar__border.tabbar--material__border {
  display: none !important;
}

.page--material__background {
  background-color: #fff;
}

.fab {
  width: 44px !important;
  height: 44px !important;
  font-size: 20px !important;
  line-height: 44px !important;
  background-color: #2a86f3 !important;
  color: #fff !important;
}

.popover--right {
  right: 15px !important;
  bottom: 16px !important;
}

.list-item__thumbnail {
  border-radius: 50%;
}

ons-search-input {
  width: 100%;
}

.search-input {
  height: 34px;
  border-radius: 8px;
}

.toast__message {
  opacity: 1 !important;
  text-align: center;
}
